.toggleMenu {
    display:  none;
}

.selected{
  color:#c5da41;
}
.nav {
  *zoom: 1;
  margin:0px;
  padding:0px;
  float:right;
  list-style:none;
  margin:0px;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    /*width: 9em;*/
}
.nav a {
  display:block;
  color:#ffffff;
  text-transform:uppercase;
  font-size:15px;
}
.nav li {
  position: relative;
}

.nav li .selected,.nav li #menu_selected{
  color:#b7c233;
}

.nav > li {
    float: left;
    text-align:left;
}
.nav > li > .parent {
    /*background-image: url("/templates/themes/landmatters/images/down_arrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
  display:block;
  padding-left:17px;
  padding-right:17px;
  color:#ffffff;
  line-height:55px;
  text-transform:uppercase;
  font-size:15px;

}


.nav li  ul {
  margin:0px;
  background: #333333;
  position: absolute;
  left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}

.nav li li a {
    background: #333333;
    display: block;

    line-height:35px;
    padding-left:15px;
    padding-right:15px;
    position: relative;
    z-index:100;
    border-top: 1px solid #919191;
    text-decoration:none;
    text-transform:none;
}
    .nav li li a:hover{
      color:#c5da41;
    }

.nav li li li a {
  padding-left:15px;
    background:#333333;
    z-index:200;
    border-top: 1px solid #919191;
}

@media screen and (max-width: 768px) {

.toggleMenu {
    display:  block;
    color: #363636;
}
.toggleMenu{
  background:url(/templates/themes/beauxdooney/images/logo_mobile_v2.png) no-repeat;
  width:320px;
  height:102px;
  text-align:right;
}
  .toggleMenu h3{
    margin:4px 3px 3px 0px;
    margin-right:3px;
    margin-bottom:3px;
    color:#c8cd2f;
    font-size:13px;
    font-weight:normal;

  }
  .toggleMenu h2{
    margin:4px 3px 3px 0px;
    margin-right:3px;
    margin-bottom:3px;
    color:#837e7b;
    font-size:13px;
    font-weight:normal;
  }

  .nav{
    position: absolute;
    top: 101px;
    width:320px;
    margin-left:auto;
    margin-right:auto;
  }
  .nav ul{
    margin:0px;
    padding:0px;
  }
  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #2b2b2b;
  }
    .active {
        display: block;
        width:100%;
    }
    .nav > li {
        float: none;
        width:320px;
        background:#909090;
    }
    .nav > li > a {
        display:block;
        line-height:35px;
        font-size:13px;
        text-transform:uppercase;
        background:#807e7e;
        color:#ffffff;
        padding-left:11px;
        padding-right:11px;
        text-decoration:none;
    }

    .nav li .selected{
      color:#c5da41;
      border-bottom:none;
}

    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("/templates/themes/landmatters/images/down_arrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

.nav li  ul {
  margin:0px;
  background: #909090;
  position: absolute;
  le

}